Index: swish++-6.1.4/man/man4/swish++.conf.4
===================================================================
--- swish++-6.1.4.orig/man/man4/swish++.conf.4	2005-07-04 00:19:31.000000000 +0530
+++ swish++-6.1.4/man/man4/swish++.conf.4	2007-08-04 11:22:21.000000000 +0530
@@ -1,6 +1,6 @@
 .\"
 .\"	SWISH++
-.\"	swish++.conf.4
+.\"	swish++.conf.5
 .\"
 .\"	Copyright (C) 1998  Paul J. Lucas
 .\"
@@ -35,7 +35,7 @@
 .if !'\\$1'0' .sp
 ..
 .\" ---------------------------------------------------------------------------
-.TH "\f3swish++.conf\f1" 4 "June 16, 2005" "SWISH++"
+.TH "\f3swish++.conf\f1" 5 "June 16, 2005" "SWISH++"
 .SH NAME
 swish++.conf \- SWISH++ configuration file format
 .SH DESCRIPTION
Index: swish++-6.1.4/man/man4/swish++.index.4
===================================================================
--- swish++-6.1.4.orig/man/man4/swish++.index.4	2004-03-30 02:38:02.000000000 +0530
+++ swish++-6.1.4/man/man4/swish++.index.4	2007-08-04 11:22:21.000000000 +0530
@@ -1,6 +1,6 @@
 .\"
 .\"	SWISH++
-.\"	swish++.index.4
+.\"	swish++.index.5
 .\"
 .\"	Copyright (C) 1998-2003  Paul J. Lucas
 .\"
@@ -35,7 +35,7 @@
 .if !'\\$1'0' .sp
 ..
 .\" ---------------------------------------------------------------------------
-.TH \f3swish++.index\f1 4 "March 29, 2004" "SWISH++"
+.TH \f3swish++.index\f1 5 "March 29, 2004" "SWISH++"
 .SH NAME
 swish++.index \- SWISH++ index file format
 .SH SYNOPSIS
Index: swish++-6.1.4/man/man4/GNUmakefile
===================================================================
--- swish++-6.1.4.orig/man/man4/GNUmakefile	2004-04-30 10:33:25.000000000 +0530
+++ swish++-6.1.4/man/man4/GNUmakefile	2007-08-04 11:22:21.000000000 +0530
@@ -22,7 +22,7 @@
 ########## You shouldn't have to change anything below this line. #############
 
 ROOT:=	../..
-SECT:=	4
+SECT:=	5
 include	$(ROOT)/config/man.mk
 
 # vim:set noet sw=8 ts=8:
Index: swish++-6.1.4/man/man1/extract.1
===================================================================
--- swish++-6.1.4.orig/man/man1/extract.1	2007-08-04 11:25:18.000000000 +0530
+++ swish++-6.1.4/man/man1/extract.1	2007-08-04 11:20:29.000000000 +0530
@@ -133,7 +133,7 @@
 configuration file variable,
 files having particular patterns can be filtered prior to extraction.
 (See the examples in
-.BR swish++.conf (4).)
+.BR swish++.conf (5).)
 .SS Character Mapping and Word Determination
 .B extract
 performs the same character mapping, character entity conversions,
@@ -397,11 +397,11 @@
 .TP
 .B FilterAttachment
 (See FILTERS in
-.BR swish++.conf (4).)
+.BR swish++.conf (5).)
 .TP
 .B FilterFile
 (See FILTERS in
-.BR swish++.conf (4).)
+.BR swish++.conf (5).)
 .TP
 .B FollowLinks
 Same as
@@ -443,7 +443,7 @@
 .cE
 .SS Filters
 (See the examples in
-.BR swish++.conf (4).)
+.BR swish++.conf (5).)
 .SH EXIT STATUS
 Exits with one of the values given below:
 .PP
@@ -487,7 +487,7 @@
 .BR index (1),
 .BR search (1),
 .BR strings (1),
-.BR swish++.conf (4),
+.BR swish++.conf (5),
 .BR glob (7)
 .PP
 Adobe Systems Incorporated.
Index: swish++-6.1.4/man/man1/index.1
===================================================================
--- swish++-6.1.4.orig/man/man1/index.1	2007-08-04 11:25:18.000000000 +0530
+++ swish++-6.1.4/man/man1/index.1	2007-08-04 11:20:29.000000000 +0530
@@ -157,7 +157,7 @@
 e-mail attachments whose MIME types match particular patterns
 can be filtered prior to indexing.
 (See FILTERS in
-.BR swish++.conf (4).)
+.BR swish++.conf (5).)
 .SS Incremental Indexing
 In order to add words from new documents to an existing index,
 either the entire set of documents can be reindexed
@@ -1066,11 +1066,11 @@
 .TP
 .B FilterAttachment
 (See FILTERS in
-.BR swish++.conf (4).)
+.BR swish++.conf (5).)
 .TP
 .B FilterFile
 (See FILTERS in
-.BR swish++.conf (4).)
+.BR swish++.conf (5).)
 .TP
 .B FollowLinks
 Same as
@@ -1247,7 +1247,7 @@
 if the \f(CWCLASS\f1 attribute were not there.
 .SS Filters
 (See Filters under EXAMPLES in
-.BR swish++.conf (4).)
+.BR swish++.conf (5).)
 .SH EXIT STATUS
 Exits with one of the values given below:
 .P
@@ -1341,7 +1341,7 @@
 .BR nroff (1),
 .BR search (1),
 .BR splitmail (1),
-.BR swish++.conf (4),
+.BR swish++.conf (5),
 .BR glob (7),
 .BR man (7).
 .P
Index: swish++-6.1.4/man/man1/search.1
===================================================================
--- swish++-6.1.4.orig/man/man1/search.1	2007-08-04 11:25:18.000000000 +0530
+++ swish++-6.1.4/man/man1/search.1	2007-08-04 11:20:29.000000000 +0530
@@ -1165,7 +1165,7 @@
 .BR bind (3),
 .BR listen (3),
 .BR select (3),
-.BR swish++.conf (4),
+.BR swish++.conf (5),
 .BR launchd (8),
 .BR searchmonitor (8)
 .PP
Index: swish++-6.1.4/man/man8/searchd.8
===================================================================
--- swish++-6.1.4.orig/man/man8/searchd.8	2007-08-04 11:25:18.000000000 +0530
+++ swish++-6.1.4/man/man8/searchd.8	2007-08-04 11:20:29.000000000 +0530
@@ -79,7 +79,7 @@
 .PD
 .SH SEE ALSO
 .BR search (1),
-.BR swish++.conf (4),
+.BR swish++.conf (5),
 .BR init (8),
 .BR searchmonitor (8)
 .SH AUTHOR
Index: swish++-6.1.4/man/man8/searchmonitor.8
===================================================================
--- swish++-6.1.4.orig/man/man8/searchmonitor.8	2007-08-04 11:25:18.000000000 +0530
+++ swish++-6.1.4/man/man8/searchmonitor.8	2007-08-04 11:20:29.000000000 +0530
@@ -130,7 +130,7 @@
 .PD
 .SH SEE ALSO
 .BR search (1),
-.BR swish++.conf (4),
+.BR swish++.conf (5),
 .BR searchd (8),
 .BR syslogd (8)
 .SH AUTHOR
